[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dear VTE maintainer (Re: Broken dependencies in Fedora 11 - 2009-06-09)



On Tue, 09 Jun 2009 18:41:46 -0400, Matthias wrote:

> On Tue, 2009-06-09 at 22:39 +0200, Christoph Wickert wrote:
> > Am Dienstag, den 09.06.2009, 20:00 +0000 schrieb Michael Schwendt:
> > > The following packages in the repository suffer from broken dependencies:
> > > 
> > > ======================================================================
> > > The results in this summary consider Test Updates!
> > > ======================================================================
> > > 
> > > package: lxterminal-0.1.4-2.fc11.i586 from fedora-11-i386
> > >   unresolved deps:
> > >      libvte.so.9
> > 
> > Dear VTE maintainer,
> > 
> > please consider announcing updates that will break 32 packages and
> > please use fedora-devel-announce. TIA!
> > 
> 
> Dear Christoph,
> 
> please calm down. 
> The update has not been pushed. The soname bump was unintended and
> Behdad is working on correcting that, which is why I have not asked for
> rebuilds. 
> 
> Thanks for listening,
> 
> Matthias
> 
> 

Also note that yesterday I've ported the "assignBlame/libmunge/conspirators"
feature from mash's spam-o-matic to Extras repoclosure. It implements some
basic checks to determine which library package might have broken the dependencies
and then sends a full copy of the broken deps report to its package owners.
The vte owners have received a rather long report.

And let's not forget the feedback inside bodhi.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]